uuid: 9a79de0f-bc3a-40aa-8ddc-6d80c6554295
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA
id: en
label: English
direction: ltr
weight: 0
locked: false
